/* generated in /home/dyniquec/public_html/wp-content/themes/averly/assets/custom-styles/general-custom-styles.php averly_elated_design_styles function */
.eltd-preload-background { background-image: url(http://dynique.com.au/wp-content/themes/averly/assets/img/preload_pattern.png) !important;}

/* generated in /home/dyniquec/public_html/wp-content/themes/averly/assets/custom-styles/general-custom-styles.php averly_elated_design_styles function */
body { font-family: Jaldi;}

/* generated in /home/dyniquec/public_html/wp-content/themes/averly/assets/custom-styles/general-custom-styles.php averly_elated_design_styles function */
.eltd-boxed .eltd-wrapper { background-attachment: fixed;}

/* generated in /home/dyniquec/public_html/wp-content/themes/averly/assets/custom-styles/general-custom-styles.php averly_elated_h1_styles function */
h1 { font-family: Jaldi;}

/* generated in /home/dyniquec/public_html/wp-content/themes/averly/assets/custom-styles/general-custom-styles.php averly_elated_h2_styles function */
h2 { font-family: Jaldi;}

/* generated in /home/dyniquec/public_html/wp-content/themes/averly/assets/custom-styles/general-custom-styles.php averly_elated_h3_styles function */
h3 { font-family: Jaldi;}

/* generated in /home/dyniquec/public_html/wp-content/themes/averly/assets/custom-styles/general-custom-styles.php averly_elated_h4_styles function */
h4 { font-family: Jaldi;}

/* generated in /home/dyniquec/public_html/wp-content/themes/averly/assets/custom-styles/general-custom-styles.php averly_elated_h5_styles function */
h5 { font-family: Jaldi;}

/* generated in /home/dyniquec/public_html/wp-content/themes/averly/assets/custom-styles/general-custom-styles.php averly_elated_h6_styles function */
h6 { font-family: Jaldi;}

/* generated in /home/dyniquec/public_html/wp-content/themes/averly/assets/custom-styles/general-custom-styles.php averly_elated_text_styles function */
p { color: #4d4f4f;font-family: Jaldi;}

/* generated in /home/dyniquec/public_html/wp-content/themes/averly/framework/modules/search/custom-styles/search.php averly_elated_search_covers_header_style function */
.eltd-search-slide-header-bottom.eltd-animated .eltd-form-holder-outer, .eltd-search-slide-header-bottom .eltd-form-holder-outer, .eltd-search-slide-header-bottom { height: px;}

